%% cancel_call
%    callback for cancel button, cose figure don't save settings
% inputs:
%   object:Settings - current object
%   src - source of the callback calling
%   event - event that triggered the callback
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = cancel_call(object,src,event)
object.close_fig([],[]);
end
